На компьютерах Mac есть ошибка обновления EFI

Исследователи Duo Security опубликовали информацию об уязвимости, которая связана с критической ошибкой работы алгоритма обновлений интерфейса EFI. Эта проблема есть в нескольких новых моделях компьютеров Mac. Таким образом, 16 моделей ноутбуков и компьютеров могут быть взломаны злоумышленниками. Уязвимость работы алгоритма обновлений интерфейса EFI сможет стать проблемой для многих пользователей.

Тестирование проходили 73 тысячи компьютеров Apple, также сравнивались сведенья установленной ОС. Устройства с операционными системами от 10.10.0 до 10.12.6 имеют уязвимость, которая связана с отсутствием актуального обновления EFI.

EFI – что это

EFI является специальным интерфейсом между микропрограммами и операционной системой. Главная задача – это управление низкоуровневыми функциями оборудования и корректная инициализация оборудования во время включения системы и передачи управления загрузчика. Для компьютеров компании Apple EFI – это BIOS, который используется на Windows-устройствах.

картинка ошибка обновления EFI

Пока множество аппаратов Apple регулярно получают EFI-обновления, определенные модели игнорируют все апдейды на протяжении нескольких лет.

Модели, которые затронула ошибка обновления EFI:

  • Mac Pro: 3,1; Pro 4,1; 5,1;
  • MacBook Pro: 3,1; 4,1; 5,1; 5,2; 5,3; 5,4;
  • MacBook: 5,1; 5,2; Air 2,1;
  • iMac: 7,1; 8,1; 9,1; 10,1.

Компания Apple предлагает свой вариант выхода из этой ситуации: установить последнюю macOS High Sierra. Новая ОС имеет еженедельные проверки безопасности.

 
10.12.17 11:50
34
 
Подпишитесь на обзоры от Ritmix

и будте всегда в курсе новинок в мире электроники и техники